Subject: RE: [Enum] Competitive ENUM services are a reality

From: thomas <[email-masked]>
Date: Fri, 17 Aug 2001 08:48:40 +0100

John,

This is a very narrow view of the world Telecoms market. 
The Paying Telephone number subscriber does not always own
the number they are subscribed to.  It is certainly not the
case in the UK, where the operator owns the number.

I can not see Operators wanting their numbers published in a
non regulated ENUM publication service.

Innovative private sector services might be the first to
market but they are unlikely to be the ones used by
operators owing to this lack of control and regulation.

-----Original Message-----
From: John D. Goodspeed [mailto:[email-masked]]
Sent: 17 August 2001 07:43
To: [email-masked]
Subject: [Enum] Competitive ENUM services are a reality

I should think that the last thing the world wants is an
Orwellian
"Authorized" monolithic structure owning or controlling
Internet (enum)
telephone numbers. As a paying telephone number subscriber,
I effectively
own my telephone number, therefore I shall choose to remain
in control over
how and when it is made available to the general public via
the Internet.

Only the best of competing private Internet telephone number
(ENUM)
publication services will ultimately prevail. Only private
publication
services can offer me, the consumer, ultimate control over
my Internet
telephone number. Innovative private sector services will be
the first to
market. From a practical point of view the consumer will
decide what works
and the consumer will decide based upon enum features and/or
advertising
mind share.

The consumer is king. The monopoly is dead. From now on
think "open systems"
/ "open numbers".

Sincerely,

John D. Goodspeed
------------------------------------------------
Click here for your free Vizzavi mail account
http://www.vizzavi.co.uk
------------------------------------------------

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum